<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>My Bad</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/My-Bad-1/digital-comic/979744</Web>
  <Summary>A sharp super-hero spoof from a stellar team that includes co-creators of Irredeemable and Second Coming! In Gravel City, the super-villain Emperor King has devised not only a sadistic death trap for his arch-enemy, The Accelerator, but also the means to penetrate the top secrets of his other arch-enemy, The Chandelier! Important new comic book universe begins here, we say sarcastically!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB979744], [ASINB09N6NT9HH]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Comedy, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
